/* Fonts */
@font-face {
    font-family: 'razortv-site-glyphs';
    src:url('/assets/fonts/razortv-site-glyphs.eot');
    src:url('/assets/fonts/razortv-site-glyphs.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/razortv-site-glyphs.woff') format('woff'),
        url('/assets/fonts/razortv-site-glyphs.ttf') format('truetype'),
        url('/assets/fonts/razortv-site-glyphs.svg#razortv-site-glyphs') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Main Styles */
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body,
#video-related {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: transparent;
    font-family: "Helvetica", Arial, Trebuchet MS, sans-serif;
}
#padding {
    height: 100%;
}
#player {
    left: 0;
    vertical-align: bottom;
}
#player > object {
    display: block;
}

/* Videobar */
#video-bar {
    overflow: hidden;
}
.videobar-list {
    position: relative;
    list-style-type: none;
}
.videobar-item {
    position: relative;
}
.videobar-item:hover {
    opacity: 0.6;
}
.videobar-item-image-link img {
    max-width: 100%;
    width: auto;
    height: auto;
}
.videobar-item-itemAgeInDays {
    display: none;
}
.videobar-item-itemCreationDate {
    position: absolute;
    bottom: 13px;
    color: #777777;
    font-size: 14px;
}
.videobar-item-info a {
    padding-bottom: 12px;
    color: #333333;
    text-decoration: none;
    font-weight: bold;
}

/* Navigation */
.videobar-nav {
    position: absolute;
    z-index: 99;
    width: 20px;
    height: 20px;
    border: 0;
    border-radius: 2px;
    background: transparent url('/assets/images/internet-explorer-folder-of-shame/0000005a.png');
    background: rgba(0, 0, 0, 0.6) none;
    color: transparent;
    text-align: center;
    text-align: center;
    text-shadow: none;
    font: 0/0 a;
}
.videobar-nav:before {
    font-family: razortv-site-glyphs, sans-serif;
    color: white;
    font-size: 12px;
    line-height: 20px;
}

/* Horizontal Navigation */
.videobar-horizontal .videobar-nav {
    top: 50%;
    margin-top: -10px;
}
.videobar-horizontal .videobar-nav-prev {
    left: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    transition: left 200ms ease-in-out;
}
.videobar-horizontal .videobar-nav-prev.videobar-nav-disabled {
    left: -20px;
}
.videobar-horizontal .videobar-nav-prev:before {
    content: '\27e8';
}
.videobar-horizontal .videobar-nav-next {
    right: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    transition: right 200ms ease-in-out;
}
.videobar-horizontal .videobar-nav-next.videobar-nav-disabled {
    right: -20px;
}
.videobar-horizontal .videobar-nav-next:before {
    content: '\27e9';
}

/* Vertical Navigation */
.videobar-vertical .videobar-nav {
    right: 0;
}
.videobar-vertical .videobar-nav-prev {
    top: 0;
    border-top-left-radius: 0;
    transition: top 200ms ease-in-out;
}
.videobar-vertical .videobar-nav-prev.videobar-nav-disabled {
    top: -20px;
}
.videobar-vertical .videobar-nav-prev:before {
    content: '\fe3f';
}
.videobar-vertical .videobar-nav-next {
    bottom: 0;
    border-bottom-left-radius: 0;
    transition: bottom 200ms ease-in-out;
}
.videobar-vertical .videobar-nav-next.videobar-nav-disabled {
    bottom: -20px;
}
.videobar-vertical .videobar-nav-next:before {
    content: '\fe40';
}
